---------------------
PatchSet 11534 
Date: 2007/07/17 20:36:22
Author: hno
Branch: SQUID_2_6
Tag: (none) 
Log:
MFC: Fix the select loop again. Got broken by the addition of commOpen/Close (devpoll)

The comm_select loop was incorrectly updated when the commOpen/commClose calls
was added, defining commClose twice..

this renames the first one (the empty one) to commOpen, like it should be..

Merged changes:
Fix the select loop again. Got broken by the addition of commOpen/Close (devpoll)

Members: 
	src/comm_select.c:1.80.2.1->1.80.2.2 

Index: squid/src/comm_select.c
===================================================================
RCS file: /cvsroot/squid/squid/src/comm_select.c,v
retrieving revision 1.80.2.1
retrieving revision 1.80.2.2
diff -u -r1.80.2.1 -r1.80.2.2
--- squid/src/comm_select.c	22 Jun 2007 12:07:35 -0000	1.80.2.1
+++ squid/src/comm_select.c	17 Jul 2007 20:36:22 -0000	1.80.2.2
@@ -1,6 +1,6 @@
 
 /*
- * $Id: comm_select.c,v 1.80.2.1 2007/06/22 12:07:35 adrian Exp $
+ * $Id: comm_select.c,v 1.80.2.2 2007/07/17 20:36:22 hno Exp $
  *
  * DEBUG: section 5     Socket Functions
  *
@@ -94,7 +94,7 @@
 }
 
 void
-commClose(int fd)
+commOpen(int fd)
 {
 }
 
